footer .news_box .box_tit {
  padding: 0.28rem 0 !important;
  align-items: center !important;
}
footer .news_box .box_tit h4 {
  align-items: center !important;
}
footer .news_box.active .box_tit {
  padding: 0.15rem 0.2rem 0.15rem 0.24rem !important;
}
@media screen and (max-width: 992px) {
  footer .news_box .box_tit {
    padding: 0.12rem 0.06rem !important;
  }
  footer .news_box .box_tit h4 {
    font-size: 0.1rem !important;
  }
  footer .news_box.active .box_tit {
    padding: 0.16rem 0.2rem !important;
  }
}
